FixedTempoEstimator.cpp File Reference
`#include "FixedTempoEstimator.h"`
`#include <cmath>`
`#include <cstdio>`
Include dependency graph for FixedTempoEstimator.cpp:

Go to the source code of this file.

## Classes

class | FixedTempoEstimator::D

## Variables

static int | TempoOutput = 0
static int | CandidatesOutput = 1
static int | DFOutput = 2
static int | ACFOutput = 3
static int | FilteredACFOutput = 4

## Variable Documentation

## TempoOutput

int TempoOutput = 0

static

Definition at line 183 of file FixedTempoEstimator.cpp.

Referenced by FixedTempoEstimator::D::assembleFeatures().

## CandidatesOutput

int CandidatesOutput = 1

static

Definition at line 184 of file FixedTempoEstimator.cpp.

Referenced by FixedTempoEstimator::D::assembleFeatures().

## DFOutput

int DFOutput = 2

static

Definition at line 185 of file FixedTempoEstimator.cpp.

Referenced by FixedTempoEstimator::D::assembleFeatures().

## ACFOutput

int ACFOutput = 3

static

Definition at line 186 of file FixedTempoEstimator.cpp.

Referenced by FixedTempoEstimator::D::assembleFeatures().

## FilteredACFOutput

int FilteredACFOutput = 4

static

Definition at line 187 of file FixedTempoEstimator.cpp.

Referenced by FixedTempoEstimator::D::assembleFeatures().